<!DOCTYPE html>
<html>
<head>
	<title>
		HTML Attributes and Hyperlinks
	</title>
</head>
<body>
	<h1 style="text-align: center;">Activity - Index</h1>
	<img src="../pics/hyperlink.jpg">
	<ol type="a">
		<li><a href="./index.html">Activity-Index</a></li>
		<li><a href="./music/index.html">Music-Index</a></li>
		<li><a href="./music/listings.html">Music-Listings</a></li>
		<li><a href="./music/reviews.html">Music-Reviews</a></li>
	</ol>
</body>
</html>